@media (max-width: 1024px) {
h1 {font-size: 38px; line-height: 1.2em}
h2 {font-size: 28px;}
h3, .new span {font-size: 22px;}
#header {position: relative;}
#bmenu {position: absolute; left: 250px; top: 49px; margin-top: 0;}
#wrapper1 {overflow: hidden; background: none;}
#wrapper2, #header, #main-outer-banner, #main-outer-banner2, #content, #footer {width: 748px;}
#header a img {width: 242px; height: 103px; margin-top: 13px;}
.sf-menu a {font-size: 16px; margin: auto 10px;}
#main-outer-banner {height: 351px;}
.left-banner-content {width: 35%; margin: 15px 10px;}
.liquid h3, .capsules h3 {margin-top: 10px; margin-bottom: 0;}
.liquid li, .capsules li {font-size: 16px;}
ol#controls {bottom: 10px;}
#content {padding-top: 15px;}
#content #left-col, #content #right-col {width: 49%;}
#content #left-col .liquid, #content #left-col .capsules {width: 50%;}
.items {width: inherit;}
.moreInfo, .left_area {float: none; width: 90%;}
#new-products .new {margin-top: 0; width: 220px;}
#footer {background-position: right center;}
.right_area {float: none; width: 100%; border: none; padding: 0; clear: both;}
.contact .left {width: 260px;}
.contact .right {width: 190px;}
#gmap {width: 275px; height: 250px;}
.faq-cat {display: none;}
}


@media (-viewport-max-width: 480px) {
#main-outer-banner, #main-outer-banner2, .login,
.divider, .twitter, #footer #credits, #gmap {display: none;}
#wrapper1, #wrapper2, #wrapper3, #header, #content, #footer,
#bmenu, .sf-menu, .sf-menu li, .sf-menu a,
#content #left-col, #content #right-col, #new-products .new {display: block; width: 100%; margin: 0; padding: 0; clear: both;}
#header p {text-align: center; padding-bottom: 10px;}
#header img {float: none;}
#bg1 {background-position: 0 -315px;}
#bmenu { position: relative; top: 0; left: 0; padding: 0; border-top: 1px solid #A5D3B9;}
.sf-menu a {height: auto; float: none; text-align: left; padding: 13px 20px; margin: 0; border-top: 1px solid #fff; border-bottom: 1px solid #A5D3B9; background: #caf0db;}
.sf-menu a.current, .sf-menu a.current span {background-image: none; color: #fff; height: auto;}
.sf-menu a.current {padding: 13px; background: #54614E;}
.sf-menu a:hover, .sf-menu a.current:hover,
.sf-menu a:active, .sf-menu a.current:active {color: #54614E; background: #fff;}
.sf-menu a:hover span {color: #54614E;}
#content #left-col, #content #right-col {width: 93%; padding: 15px;}
.right-col p {text-align: left;}
#new-products p {text-align: center;}
#footer, #footer .divider {background: none;}
#footer {height: 40px; padding-top: 15px; background: #caf0db; border-top: 1px solid #A5D3B9;}
.product-list-item .link-learn-more {display: none !important;}
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (max-width: 850px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (max-width: 850px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (max-width: 850px),
only screen and (        min-device-pixel-ratio: 2)      and (max-width: 850px),
only screen and (                min-resolution: 192dpi) and (max-width: 850px),
only screen and (                min-resolution: 2dppx)  and (max-width: 850px) {
h1 {font-size: 62px;}
h2 {font-size: 60px;}
h3, h4 {font-size: 24px;}
p, a, #footer a, ul, li {font-size: 16px;}
#content h4 {font-size: 24px; padding: 12px;}
.liquid li, .capsules li, #right-col p, #footer .credits, #footer .credits a {font-size: 34px;}
#main-outer-banner, #main-outer-banner2, .login, .divider, .twitter, #footer #credits,
.right_area, #gmap, #new-products {display: none;}
#wrapper1, #wrapper2, #wrapper3, #header, #content, #footer,
#bmenu, .sf-menu, .sf-menu li, .sf-menu a,
#content #left-col, #content #right-col, #new-products .new,
.left_area {display: block; width: 100%; margin: 0; padding: 0; clear: both;}
#header p {text-align: center; padding-bottom: 30px;}
#header a img {float: none; width: 646px; height: 274px;}
#bg1, #bg2 {background: #fafafa; background-image: none;}
#bmenu { position: relative; top: 0; left: 0; padding: 0; border-top: 2px solid #A5D3B9;}
.sf-menu a {height: auto; float: none; text-align: left; padding: 46px 40px; margin: 0; border-top: 2px solid #fff; border-bottom: 2px solid #A5D3B9; background: #caf0db; font-size: 56px;}
.sf-menu a.current, .sf-menu a.current span {background-image: none; color: #fff; height: auto;}
.sf-menu a.current {padding: 46px 40px; background: #54614E;}
.sf-menu a:hover, .sf-menu a.current:hover,
.sf-menu a:active, .sf-menu a.current:active {color: #54614E; background: #fff;}
.sf-menu a:hover span {color: #54614E;}
#content #left-col, #content #right-col {width: 93%; padding: 30px;}
.right-col p {text-align: left;}
#content #new-products p {text-align: center;}
#new-products p img {width: 280px; height: 466px;}
#new-products li a img {width: 302px; height: 56px; margin-bottom: 30px;}
#footer, #footer .divider {background: none;}
#footer {height: 150px; padding-top: 30px; background: #caf0db; border-top: 1px solid #A5D3B9;}
#footer #credits .left, #footer #credits .right {float: none; display: block; width: 100%; margin-bottom: 25px; text-align: center;}
#content .items {margin: 0 0 40px; padding: 0 35px 35px;}
#content p {text-align: left;}
#content .moreInfo {width: 75%; padding: 0 0 0 35px;}
#content .moreInfo h4, #content .moreInfo p, .contact li {font-size: 36px; line-height: 1.5em;}
#content p.disclaimer {font-size: 30px; float: none; width: 80%; position: relative; margin: 25px auto;}
.contact, #contact_intro {width: 100%; padding: 35px;}
.contact .left, .contact .right {float: none; width: 100%; display: block;}
.comment_form, #contact_form {width: 800px; padding: 0 35px;}
.comment_form p, #contact_form p {padding: 25px 0;}
input#feedback_name, input#feedback_email, input#feedback_subject, textarea#feedback_body, 
.comment_form label, #contact_form label {float: none; width: 100%; font-size: 30px; text-align: left;}
input#feedback_name, input#feedback_email, input#feedback_subject, textarea#feedback_body, 
#contact_firstname, #contact_lastname,
#contact_form input, #contact_form textarea {display: block; width: 80%; padding-left: 35px; font-size: 20px; padding: 15px 20px; border: 1px solid #999; zoom: 2;}
#contact_form #contact_firstname {margin-bottom: 20px;}
#submit_button {margin: 20px 0; padding: 20px 25px; font-size: 34px;}
#contact_pod_error {position: absolute; left: 120px; top: 285px; width: 75%; margin: 0 auto; z-index: 9999;}
#contact_pod_error #errorExplanation {background-color: #777; border:5px solid #000; opacity:0.85; filter:alpha(opacity=85); -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; margin: 20px 40px; padding: 35px; box-shadow: 0 10px 30px #000;}
.sysmsg li {color: #000; font-weight: bold; font-size: 48px;}
.product-box {width: 48%;}
#content .product-list-item h4 {font-size: 42px;}
.product-item-inner img {width: auto; height: 350px;}
.product-list-item .link-learn-more {display: none !important;}
.product-detail { padding: 40px;}
.product-detail-image { width: auto; height: 500px; margin: 0 50px 50px 0;}
.faq-main {padding: 20px;}
#content .faq-home {margin: 30px 0; padding: 10px;}
.faq-main h3 {font-size: 54px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 30px; padding: 10px 18px;}
p.disclaimer {font-size: 28px; width: 90%; margin-left: 5%;}
.order-line-items {
  width: 90%;
  margin: 0 auto;
}

.line-item {
  border-top: 1px solid #ccc;
  padding: 12px 0px;
}

.line-item label {
  width: 100%;
  text-align: left;
  font-weight: bold;
  margin-left: 0px;
  margin-bottom: 8px;
}

.form-header {display: none; }

.line-item .qty {width: 10%;}
.line-item .price {width: 30%; }
.line-item .extension {width: 20%; }


.order-information, .order-total {
  width: 90%;
  margin: 0 auto;
}

.order-information label {
  width: 100%;
  text-align: left;
}
}